body{
background-color: #2547b8;
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
height: 100vh;
}
header{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 75%;
}
img{
  margin-left: 5%;
  width: 50%;
}
.page1 {
    display: block;
  }
.page2 {
    display: none;
  }
h1{
  color:#fae527;
  text-align: center;
  font-size: 35px;
}
h2{
  color:#fae527;
font-size: 35px;
}
#name{
  font-weight: 30px;
  height: 30px;
  font-size: 15px;
  border-radius: 6px;
  margin-top: 20px;
    border: none;
    width: 300px;
}
  .btn{
    text-decoration: none;
    padding: 8px;
    font-weight: 15px;
    font-size: 15px;
    border-radius: 6px;
    color: #f9fafa;
    background-color: #fa8703;
    border: 2px solid #f71a12;
  }
  #desplazamiento {
    font-weight:15px;
    height: 15px;
    font-size: 15px;
    border-radius: 6px;
    width:10%;
  }
  #section1 {
    background-image: url(transparenteFondoVoluntarios50porcent.png);
    background-repeat: no-repeat;
    background-size: 120vh;
    background-position: center;
    width: 100%;
  }
p{
  font-size: 20px;
  font-family: "Helvetica Neue";
  font-weight: bold;
  color: #e89218;
  background: burlywood;
  border-radius: 6px;
  height: 24px;
  width: 18%;
  margin: 10px auto;
}
.texts {
  height: 70px;
  border-radius: 6px;
  background-color: #fff;
  border: none;
}

#limpiar{
  margin-bottom: 30px;
}